curl --request GET \
--url https://api.us.lexful.app/v1/assets/{assetTypeName}/{assetId}/related \
--header 'Authorization: Bearer <token>' \
--header 'X-Account-ID: <api-key>'{
"items": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"asset_type": "<string>",
"asset_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"asset_name": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"is_source": true,
"description": "<string>",
"created_by": "<string>"
}
]
}List related assets linked to a specific asset
curl --request GET \
--url https://api.us.lexful.app/v1/assets/{assetTypeName}/{assetId}/related \
--header 'Authorization: Bearer <token>' \
--header 'X-Account-ID: <api-key>'{
"items": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"asset_type": "<string>",
"asset_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"asset_name": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"is_source": true,
"description": "<string>",
"created_by": "<string>"
}
]
}Was this page helpful?